<element name="wifi-available-networks" extends="section">
  <template>

     <gaia-header data-href="#wifi">
          <h1 data-l10n-id="availableNetworks"></h1>
        </gaia-header>
        <div role="menu">
           <div class="searching_icon">
              <progress></progress>
              <span data-l10n-id="scanning"></span>
           </div>
           <ul role="menuitem" class="wifi-availableNetworks"></ul>
        </div>
        <panel data-path="panels/wifi_available_networks/panel"></panel>

  </template>
</element>
